CVE-2017-3081 log

Source
Severity Critical
Remote Yes
Type Arbitrary code execution
Description
A use-after-free vulnerability leading to remote code execution has been found in Adobe Flash Player < 26.0.0.126.
Group Package Affected Fixed Severity Status Ticket
AVG-298 lib32-flashplugin 25.0.0.171-1 26.0.0.126-1 Critical Fixed
AVG-297 flashplugin 25.0.0.171-1 26.0.0.126-1 Critical Fixed
Date Advisory Group Package Severity Description
14 Jun 2017 ASA-201706-15 AVG-298 lib32-flashplugin Critical arbitrary code execution
14 Jun 2017 ASA-201706-14 AVG-297 flashplugin Critical arbitrary code execution
References
https://helpx.adobe.com/security/products/flash-player/apsb17-17.html